<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<title>reveal.js</title>

		<link rel="stylesheet" href="css/reset.css">
		<link rel="stylesheet" href="css/reveal.css">
		<link rel="stylesheet" href="css/theme/solarized.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="lib/css/monokai.css">

		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement( 'link' );
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName( 'head' )[0].appendChild( link );
		</script>
	</head>
	<body>
		<div class="reveal">
			<div class="slides">
				<section data-markdown>
				# Agenda 
				## 1. Análisis de riesgos y amenazas
				## 2. Herramientas y Escenarios
				## 3. Puesta en práctica
				</section>

				<section data-markdown>
					## Acuerdos previos

					Note: 
					No foto. Poder preguntar sin que alguien me juzgue.
					Seguridad holistica (amenazas a integridad fisica), fisica, psicoemocional (bienestar psicologico) y digital.
				</section>

				<section>
				<h2>¿Qué nos imaginamos por seguridad digital?</h2>		
				<span class="fragment fade-up">
				- existir / habitar de manera segura en los espacios digitales
				</span>
				<span class="fragment fade-up">
				- estrategias para tomar control sobre nuestra vida digital
				</span>
				<span class="fragment fade-up">
				- mitigar el riesgo de amenazas maliciosas
				</span>		

				<aside class="notes">
				Derecho a la privacidad y control total de nuestros datos. INCLUSION de mujeres y disidentes de género en los espacios relacionados con la privacidad y la seguridad digital.
				</aside>
				</section>

				<section>
				<h2>Seguridad digital...</h2>
				<span class="fragment fade-up">
				- ... como proceso
				</span>
				<span class="fragment fade-up">
				- en modo reducción de daños
				</span>				
				<span class="fragment fade-up">
				- proceso colectivo
				</span>

				<aside class="notes">
				Desarrollar habitos mas seguros. toma tiempo. Nvos conocimientos toma tiempo. Todas cometemos errores, no decaer.
				Más facil con planificacion.
				Colectivo: responsable de seg de otras: colectivas, flia, vec: fotos de evento en redes. No es UNICA, ESTATICA, dpeende del CONTXT: qué percibimos como seguro. REFLEXION PROPIA COLECTIVA
				</aside>
				</section>

				<section data-markdown>
				## 1ra parte 
				### Análisis de riesgos y amenazas
				</section>

<!-- Escenario 1 -->		
				<section data-markdown>
					## Escenario 1

					Una compañera denuncia un caso de abuso por parte de alguien de renombre público, a partir de lo cual se planea una campaña en redes para pedir solidaridad.
				</section>
				<section data-markdown>
					## Escenario 1

					Una compañera denuncia un caso de abuso por parte de alguien de renombre público, a partir de lo cual se planea una campaña en redes para pedir solidaridad.

					### ¿Cuáles son los riesgos asociados?
				
					### ¿Qué reacciones se pueden generar?

					Note:
					difusión de ubicación, personas claves e identidades de involucradas. censura.
				</section>

<!-- Análisis de riesgos -->
					<section data-markdown data-separator-notes="^Note:">
					## Análisis de riesgos y amenazas
				
					Diagnóstico de seguridad digital guiado por un análisis de riesgos y amenazas

					### 5 preguntas

					Note:
					Tratar de proteger todos nuestros datos de todo el mundo y todo el tiempo es poco práctico y agotador. Concentrarse en 5 preguntas.
				</section>
				<section>
					<h4>5 Preguntas que pueden guiar nuestro plan de acción</h4>
					<h3>¿Qué es lo que quiero proteger?</h3>
					<span class="fragment fade-up">
					Mi activo: algo que valoramos y queremos proteger.
					</span>

					<aside class="notes">
					 mails, listas de contactos, mensajes, ubicación, archivos, dispositivos

					Haga una lista de sus activos: datos que guarda, donde los guarda, quién tiene acceso a éllos y qué impide que otros accedan a éllos.
					</aside>
				</section>
				<section>
					<h4>5 Preguntas que pueden guiar nuestro plan de acción</h4>
					<h3>¿De quien lo quiero proteger? ¿Cuales son sus motivaciones?</h3>
					<span class="fragment fade-up">
					Mis adversarios
					</span>
					
					<aside class="notes">
					QUIEN quiere ACCEDER a su información. 
					QUIEN AMENAZA para sus activos es un/una "adversario/a". 
					PERSONA/ENTIDAD. Ejemplos de adversarios potenciales son su jefe, su ex pareja, su competencia empresarial, su gobierno o un o una persona en una red pública.
					</aside>
				</section>
				<section>
					<h4>5 Preguntas que pueden guiar nuestro plan de acción</h4>
					<h3>¿Cuan malas son las consecuencias si fallo?</h3>
					<span class="fragment fade-up">
					Mi amenaza: algo malo que podría ocurrir.
					<br/>
					Motivos. Consecuencias de un ataque existoso.
					</span>

					<aside class="notes">
					-ACCESO SENSIBLE o BORRAR: video de violencia pol o acceso a contenido secreto y publicar ese contenido a sus espaldas.
					</aside>
				</section>
				<section>
					<h4>5 Preguntas que pueden guiar nuestro plan de acción</h4>
					<h3>¿Qué probabilidad hay de que deba protegerlo?</h3>
					<span class="fragment fade-up">
					Capacidad del adversario
					</span>
					<br/>
					<span class="fragment fade-up">
					AMENAZA: algo malo que podría ocurrir vs <br/>RIESGO: la probabilidad que ocurra
					</span>

					<aside class="notes">
					Capacidad del adversario: (serv de seg puede hacer escuchas telefonicas, un vecino puede mirarme por la ventana. No necesariamente lo van a hacer pero sí podemos considerar esas capacidades de los adversarios y prepararnos para esa posibilidad)
					</aside>
				</section>
				<section>
					<h4>5 Preguntas que pueden guiar nuestro plan de acción</h4>
					<h3>¿Cuanto trabajo estoy dispuesta a hacer para intentar prevenir esas consecuencias potenciales?</h3>
					<span class="fragment fade-up">
					Proceso personal y subjetivo. 
					<br/>
					Restricciones financieras, técnicas...
					</span>
					
					<aside class="notes">
					no todo el mundo tiene las mismas prioridades o ve amenazas de la misma manera. Muchas personas encuentran ciertas amenazas inaceptables sin importar el riesgo.
					</aside>
				</section>
				<section data-markdown data-separator-notes="^Note:">
					## Análisis de riesgos y amenazas
				
					Diagnóstico de seguridad digital guiado por un análisis de riesgos y amenazas

					### 5 preguntas

					Note:
					Cierre: ven la potencialidad de esta herramienta?
				</section>				
<!-- Focos de la seguridad digital -->
					<section data-markdown data-separator-notes="^Note:">
					# 4 
					## aspectos de la seguridad digital
				
					UBICACION 

					CONTENIDO de las comunicaciones

					INFORMACION (sensible o personal/identificable)

					REDES SOCIALES y contactos

					Note:
					Ubicacion: de acuerdo a la actividad y el tipo de dispositivo la ubicacion puede ser revelada por la dirección IP
					Rredes: no cuentas en redes sociales sino efectivamente las redes sociales humanas
				</section>

<!-- Estrategias de resistencia -->
					<section data-markdown data-separator-notes="^Note:">
					# 4 
					## estrategias de resistencia
				
					REDUCIR

					OFUSCAR

					COMPARTIMENTAR

					FORTIFICAR

					Note:
				</section>
				<section>
					<h2>Estrategias de resistencia</h2>
					<h3>REDUCIR:</h3>	
					<span class="fragment fade-up">
					menos es más, menos rastros digitales</span>
	
					<span class="fragment fade-up">
					<h3>OFUSCAR:</h3>						
					tratar de confundir a quien trate de atacarnos (muchos perfiles con info diversa)
					</span>
				</section>
				<section>
					<h2>Estrategias de resistencia</h2>
					<h3>COMPARTIMENTAR:</h3>					
					<span class="fragment fade-up">
					dar un lugar a cada cosa (separar teléfonos laboral-personal)</span>
	
					<span class="fragment fade-up">
					<h3>FORTIFICAR:</h3>
					poner barreras más poderosas (contraseñas fuertes)
					</span>
				</section>

<!-- Opsec -->	
				<section>
					<h3>Redes sociales: 
					Cuidado de identidad e información</h3>
					<br/>
					¿Cómo puedo interactuar con redes sociales mientras me protejo (mi identidad, mis contactos y asociaciones)? 
					<br/>
					<span class="fragment fade-up">
					¿Qué información quiero mantener en privado y de quién quiero mantenerla en privado?</span>
					<br/>
					<span class="fragment fade-up">
					<h4> REDUCIR información | OFUSCAR identidades | FORITIFICAR barreras | COMPARTIMENTAR perfiles</h4></span>			
					<aside class="notes">
					Buenas prácticas
					</aside>																		
				</section>
	
				<section data-markdown data-separator-notes="^Note:">
					### REDUCIR información

					- ¿Nombre real?
					- Dar información mínima: correo vs teléfono
					- Foto de perfil: lugar reconocible + metadata (fecha, hora, ubicación, nombre)
					
					Note: Buenas practicas

				</section>	

				<section data-markdown data-separator-notes="^Note:">
					### FORTIFICAR barreras

					Contraseñas seguras y doble factor de autenticación.

					Revisar configuraciones de privacidad y seguridad.

					Note:
					"¿Quién puede ver qué?" Aquí probablemente encuentre la configuración relativa a los valores predeterminados de la audiencia ("público", "amistades de sus amistades", "sólo sus amistades", etc.), ubicación, fotos, información de contacto, etiquetado y si la gente puede encontrar su perfil en las búsquedas.
					Configuraciones de Seguridad probablemente tendrán más que ver con el bloqueo o silenciamiento de otras cuentas, y si desea ser notificado si hay un intento no autorizado de autorizar su cuenta. 

				</section>	
				<section data-markdown data-separator-notes="^Note:">
					### OFUSCAR identidad(es)

					Pseudonimos. Fotos únicas. Correos electrónicos alternativos.

					Note:
				</section>	
				<section data-markdown data-separator-notes="^Note:">
					### COMPARTIMENTAR perfiles

					Separar perfiles: laboral, activista, anónimo.

					Note:
				</section>				
				<section data-markdown data-separator-notes="^Note:">
					### Colectivizar el problema

					Identificarnos sin querer

					Informar nuestra ubicación

					Hacer públicas sus conexiones con nosotras

					Note: nuestras amistades pueden
				</section>	

				<section data-markdown>
				### Herramientas
				</section>

<!-- Herramientas -->
					<section data-markdown data-separator-notes="^Note:">
					## Herramientas
				
					- No son una solución mágica
					- Hacer análisis de riesgos y entender amenazas
					- Son parte de una estrategia de resistencia

					Note:
					qué queremos proteger y frente a quien
				</section>
				
				<section>
					<h2>Herramientas</h2>
					¿Cómo evaluarlas desde el punto de vista de la seguridad y privacidad? <br/>
					<span class="fragment fade-up">
					- cómo se sostienen</span><br/>
					<span class="fragment fade-up">
					- dan información, reportan incidentes</span><br/>
					<span class="fragment fade-up">
					- donde es su sede, quienes son propietarios</span><br/>
					<span class="fragment fade-up">
					- son auditadas, encriptan la comunicación, se conoce código fuente</span><br/>

					<aside class="notes">
					Cómo puede una persona no “especialista” evaluar una herramienta desde la seguridad y la privacidad?
					</aside>																		
				</section>
<!-- Contraseñas seguras -->		
				<section data-markdown data-separator-notes="^Note:">
					## Contraseñas seguras
				</section>
				<section data-markdown data-separator-notes="^Note:">
					## Contraseñas seguras

					Qué es una contraseña débil? 

					...si conocemos a la persona.

					Note: ADIVINARLA: segun donde nacio, su animal o número favorito o intereses. 
					BUSQUQEDA GOOGLE: ESCRITORIO o redes sociales?
					PREGs de SEG 
				</section>

				<section data-markdown data-separator-notes="^Note:">
					## Contraseñas seguras
				
					Qué es una contraseña débil? 

					...basandonos en el contenido de la contraseña

					Note:
					longitud - frec cambio - reusarla - predecible - info personal
				</section>

				<section data-markdown  data-separator-notes="^Note:">
					## Contraseñas seguras
				
					Cuáles creen que son contraseñas más comunes?

					![](imagenes/pass.png)

					Note:
					Cómo creen que se conocen estas contraseñas más comunes? Leaks de bases de datos de passwds. La importancia de las contraseñas únicas.

					https://haveibeenpwned.com/Passwords
				</section>

				<section>
					<h2>Checklist</h2>
					<h3>Cómo construir una contraseña segura?</h3>					
					<span class="fragment fade-up">sin info personal relevante o predecible por intereses/historia personal</span>
					<br/>
					<span class="fragment fade-up">cambia frecuentemente</span>
					<br/>
					<span class="fragment fade-up">no es una variación de otra</span>
				</section>

				<section>
					<h2>Checklist</h2>
					<h3>Cómo construir una contraseña segura?</h3>					
					<span class="fragment fade-up">distinta en varios sitios</span>
					<br/>
					<span class="fragment fade-up">extensa, como hasta para que una computadora la adivine</span>
				</section>

				<section>
					<h2>Contraseñas seguras</h2>
					<h3>Al azar | única | larga | para cada sitio</h3>					
					<span class="fragment fade-up">... y memorizable?</span>
					<br/>
					<span class="fragment fade-up">Gestores de contraseñas</span>
				</section>

				<section data-markdown data-separator-notes="^Note:">
					## Contraseñas seguras

					Gestores/Administradores de contraseñas

					### KeepassX
					![](imagenes/keepass.png)

					Note:
					 herramienta que CIFRA y GUARDA tus contraseñas usando una sola clave maestra, haciendo práctico el uso de diferentes contraseñas en diferentes sitios y servicios sin tener que memorizarlas éstas
				</section>

				<section data-markdown>
					## Contraseñas seguras

					Verificaciones de dos pasos / 2do factor de autenticacion
					
					![](imagenes/2do.png)

					Note:
					además de una contraseña, deberás dar una segunda información para iniciar sesión. te puede llegar como mensaje de texto o ser generado por una aplicación en tu teléfono cada vez que tratas de intentar iniciar sesión. FreeOTP o Google authenticator.
				</section>

				<section>
					<h2>Contraseñas seguras</h2>
					<h3>¿Qué haríamos si se filtra nuestra contraseña?</h3>					
					<span class="fragment fade-up">Cambiar contraseña.</span>
					<br/>
					<span class="fragment fade-up">2do factor de autenticacion</span>
					<span class="fragment fade-up">Monitorear la actividad de la cuenta</span>
				</section>	

				<section>
					<h2>Cómo nos comunicamos</h2>
					<h3>Aplicaciones de mensajería x celular</h3>					
					<span class="fragment fade-up">Encriptación punto a punto</span>
					<br/>
					<span class="fragment fade-up">Autodestrucción de mensajes</span>
					<br/>
					<span class="fragment fade-up">2do factores de autenticación</span>

					<aside class="notes">
					APPS - VOIP - CHAT
					</aside>
				</section>
<!--
				<section data-markdown>
					## Cómo nos comunicamos
					Mensajería instantánea x celular

					### Autodestrucción de mensajes
					Si nos preocupa amenaza con acceso a dispositivo físico.
				</section>		-->

				<section data-markdown>
					### Cuadro comparativo
					Whatsapp | Signal | Telegram | Wire

					Fuente: https://www.securemessagingapps.com/
					![](imagenes/1.png)					
				</section>		

				<section data-markdown data-separator-notes="^Note:">
					### Cuadro comparativo
					Whatsapp | Signal | Telegram | Wire

					Fuente: https://www.securemessagingapps.com/
					![](imagenes/2.png)	

					Note:
					Existe una posibilidad real de adopatarlo.
					ANALISIS DE RIESGOS.				
				</section>			

				<section data-markdown data-separator-notes="^Note:">
					## Cómo nos comunicamos
					Correo electrónico

					¿Cómo elegirlo?

					políticas de privacidad y seguridad | cifrado | accesible

					Note: 
					Grandes compañias Gmail, Yahoo o Windows (Hotmail)
					no cuidan privacidad, leen contenidos de correo,
					comparten información
				</section>

				<section data-markdown>
					## Cómo nos comunicamos
					Correo electrónico
					Protonmail
					![](imagenes/protonmail.png)
				</section>
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton1.png)
				</section>	
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton2.png)
				</section>							
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton3.png)
				</section>
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton6.png)
				</section>				
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado

					![](imagenes/proton7.png)
				</section>
				<section data-markdown>
					## Cómo nos comunicamos
					Envío de correo cifrado
					![](imagenes/proton8.png)
				</section>
				<section data-markdown>
					## Cómo nos comunicamos
					Correo electrónico

					Mails descartables: guerrillamail Temp mail
					![](imagenes/dispmail.png)					
				</section>

				<section data-markdown>
				# 4ta parte 
				## Infección de dispositivos

				Note: pueden reducir cualquier medida de seguridad que implementemos
				</section>
<!-- Malware -->					
				<section data-markdown>
				<textarea data-template>
				# Phishing 
				es el envío de correos electrónicos que tienen la apariencia de proceder de fuentes de confianza pero que en realidad pretenden manipular al receptor para robar información confidencial. 				
				</textarea>
				</section>

				<section data-markdown>
				<textarea data-template>
				# Phishing 
				<img data-src="imagenes/phish.png">		
				Fuente: https://www.buguroo.com/es/blog/es/diez-maneras-de-detectar-un-phishing
				</textarea>
				</section>

				<section data-markdown>
				<textarea data-template>
				# Phishing 
				<img data-src="imagenes/detectar-phishing2.png">				
				</textarea>
				</section>

				<section data-markdown>
				<textarea data-template>				
				## Enlaces maliciosos
				
				<img data-src="imagenes/ej2.png">
				</textarea>
				</section>

				<section data-markdown>
				<textarea data-template>	
				# Enlaces maliciosos
				### "miUniversidad.com" -> sitiomalicioso.com

				<img data-src="imagenes/url3.png">
				</textarea>
				</section>
					
				<section>
					<h2>Cierre --> lo que vimos!</h2>

					<span class="fragment fade-up">-Como viaja información por internet 
						<h4>¿nube? intermediarios</h4>
					</span>
					<br/><br/>
					<span class="fragment fade-up">Navegar seguras con <h4>https</h4>.</span>
				</section>

				<section>
					<h2>Cierre</h2>

					<span class="fragment fade-up">Cómo hacer diagnósticos de seguridad digital con un Análisis de Riesgos y Amenazas en mente:
					</span>
					<br/><br/>
					<span class="fragment fade-up"><h4>5 preguntas</h4></span><br/>
					<span class="fragment fade-up">
					¿Qué quiero proteger? ¿De quien? ¿Cuan malas son las consecuencias si fallo? ¿Cuán probable es que suceda?
					¿Cuanto esfuerzo puedo?
					</span>
				</section>
				<section>
					<h2>Cierre</h2>

					<span class="fragment fade-up">Identidad e información en redes sociales
					</span>
					<br/><br/>
					<span class="fragment fade-up">	
						-REDUCIR información | FORITIFICAR BARRERAS
						<br/>
						-OFUSCAR identidades | COMPARTIMENTAR perfiles	
					</span>
				</section>
				<section>
					<h2>Cierre</h2>

					<span class="fragment fade-up">A elegir contraseñas seguras: 
						<br/>
						<h4>Al azar | única | larga | para cada sitio</h4>
					</span>
					<br/><br/>
					<span class="fragment fade-up">Gestores de contraseñas</span>
				</section>

				<section>
					<h2>Cierre</h2>

					<span class="fragment fade-up">Cómo elegir una app de mensajería: 
						<br/>
						<h4>Whatsapp vs Telegram vs Signal vs Wire</h4>
					</span>
					<br/><br/>
					<span class="fragment fade-up">Cómo detectar mails maliciosos
				</section>	
				<section>
						¿Cómo seguimos? 
						<h3>Recursero</h3>
						https://pad.kefir.red/p/linklank
						<br/>
						<br/>
						<span class="fragment fade-up">
						<h3>Organizaciones aliadas</h3>
						EFF | Security in a box | Level up
						</span>
						<span class="fragment fade-up">
						<h3>Ante emergencias</h3>
						Access Now | Digital defenders | Front line defenders
						</span>
				</section>				
			</div>
		</div>

		<script src="js/reveal.js"></script>

		<script>
			// More info about config & dependencies:
			// - https://github.com/hakimel/reveal.js#configuration
			// - https://github.com/hakimel/reveal.js#dependencies
			Reveal.initialize({
				dependencies: [
					{ src: 'plugin/markdown/marked.js' },
					{ src: 'plugin/markdown/markdown.js' },
					{ src: 'plugin/notes/notes.js', async: true },
					{ src: 'plugin/highlight/highlight.js', async: true }
				]
			});
		</script>
	</body>
</html>
